Bug 53181 - Cannot Read from Installation CD
Summary: Cannot Read from Installation CD
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 22:16 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 18:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-04 22:16:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; Not Sorry 
Ass Linux [;-))

Description of problem:
When attempting to install RedHat 7.1 Seawolf I recieve the error "failed 
to send Read dqa.0.0...." when attempting to decompress vmlinux.gz.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.set bootdef_dev dqa0 [for cdrom]
2.boot to cdrom
3.aboot console comes up
4.Choose installtion with GUI support
5. Reads from CDROM
6. After a few seconds I receive the following:
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
crc failed

7. back to aboot console


Actual Results:  failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
failed to send Read dqa.0.0....
crc failed

Then back to the aboot console. Here is a list of some of the information 
I 've found... Unfortunately I have come across an actual solutions

http://www.google.com/search?hl=en&safe=off&q=%22failed+to+send+read%
22+redhat+alpha

Expected Results:  Boot the cdrom and begin installation.

Additional info:

Comment 1 Matt Wilson 2001-09-05 20:21:43 UTC
what hardware?


Comment 2 Matt Wilson 2003-10-16 18:46:03 UTC
in NEEDINFO for >1 year



Note You need to log in before you can comment on or make changes to this bug.